<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Book/Scripts/5_mission/dayzexpansion_book/book/booktabs/territory/expansiondialog_deleteterritory.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/d96/expansiondialog__deleteterritory_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansiondialog_deleteterritory.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d0/d96/expansiondialog__deleteterritory_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionDialog_DeleteTerritory.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span><span class="preprocessor">#ifdef EXPANSIONMODBASEBUILDING</span></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span>ExpansionDialog_DeleteTerritory: <a class="code hl_class" href="../../dc/d0b/class_expansion_dialog_book_base.html">ExpansionDialogBookBase</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    ref ExpansionDialogContent_Text m_Text;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    ref ExpansionDialogButton_Text_TerritroyDelete_Accept m_AcceptButton;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    ref ExpansionDialogButton_Text_TerritroyDelete_Cancel m_CancelButton;   </div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    ref ExpansionBookMenuTabTerritory m_TerritoryTab;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>        </div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    <span class="keywordtype">void</span> ExpansionDialog_DeleteTerritory(ExpansionScriptView parentView)</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>    {</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>        m_ParentView = parentView;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        </div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>        <span class="keywordflow">if</span> (!m_TerritoryTab)</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>            m_TerritoryTab = ExpansionBookMenuTabTerritory.Cast(GetParentView());</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>        </div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>        <span class="keywordflow">if</span> (!m_Text)</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>        {</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>            m_Text = <span class="keyword">new</span> ExpansionDialogContent_Text(<span class="keyword">this</span>);</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>            AddContent(m_Text);</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>            m_Text.SetText(<span class="stringliteral">&quot;#STR_EXPANSION_BOOK_TERRITORY_DELETE_TERRITORY_DESC&quot;</span>);</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>            m_Text.SetTextColor(ARGB(255,0,0,0));</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>            m_Text.Show();</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>        }</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        </div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        <span class="keywordflow">if</span> (!m_AcceptButton)</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>        {</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>            m_AcceptButton = <span class="keyword">new</span> ExpansionDialogButton_Text_TerritroyDelete_Accept(<span class="keyword">this</span>);</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>            AddButton(m_AcceptButton);</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>            m_AcceptButton.Show();</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>        }</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>        </div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>        <span class="keywordflow">if</span> (!m_CancelButton)</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>        {</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>            m_CancelButton = <span class="keyword">new</span> ExpansionDialogButton_Text_TerritroyDelete_Cancel(<span class="keyword">this</span>);</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>            AddButton(m_CancelButton);</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>            m_CancelButton.Show();</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>        }</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>    }</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>    </div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    <span class="keyword">override</span> <span class="keywordtype">string</span> GetDialogTitle()</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>    {</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>        <span class="keywordflow">return</span> <span class="stringliteral">&quot;#STR_EXPANSION_BOOK_TERRITORY_DELETE_TERRITORY&quot;</span>;</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>    }</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>};</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span> </div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span><span class="keyword">class </span>ExpansionDialogButton_Text_TerritroyDelete_Accept: <a class="code hl_class" href="../../d3/d87/class_expansion_dialog_book_button___text.html">ExpansionDialogBookButton_Text</a></div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>{</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>    ref ExpansionDialog_DeleteTerritory m_DeleteTerritoryDialog;</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>    ref ExpansionBookMenuTabTerritory m_TerritoryTab;</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>    ref <a class="code hl_class" href="../../da/d46/class_expansion_territory_module.html">ExpansionTerritoryModule</a> m_TerritoryModule;</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>    </div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>    <span class="keywordtype">void</span> ExpansionDialogButton_Text_TerritroyDelete_Accept(ExpansionDialogBase dialog)</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>    {</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>        <span class="keywordflow">if</span> (!m_DeleteTerritoryDialog)</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>            m_DeleteTerritoryDialog = ExpansionDialog_DeleteTerritory.Cast(GetDialog());</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>        </div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>        <span class="keywordflow">if</span> (!m_TerritoryTab)</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>            m_TerritoryTab = ExpansionBookMenuTabTerritory.Cast(m_DeleteTerritoryDialog.GetParentView());</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>        </div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        <span class="keywordflow">if</span> (!m_TerritoryModule)</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>            m_TerritoryModule = <a class="code hl_class" href="../../da/d46/class_expansion_territory_module.html">ExpansionTerritoryModule</a>.Cast(CF_ModuleCoreManager.Get(<a class="code hl_class" href="../../da/d46/class_expansion_territory_module.html">ExpansionTerritoryModule</a>));</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>        </div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>        SetButtonText(<span class="stringliteral">&quot;#STR_EXPANSION_ACCEPT&quot;</span>);</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>        <a class="code hl_function" href="../../d0/d4c/expansionchatline_8c.html#adf6a9508a46b390b3291b1c12790914d">SetTextColor</a>(ARGB(255,0,0,0));</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>    }</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>    </div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>    <span class="keyword">override</span> <span class="keywordtype">void</span> OnButtonClick()</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>    {</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>        <span class="keywordflow">if</span> (m_TerritoryTab &amp;&amp; m_TerritoryModule)</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>        {</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>            m_TerritoryModule.DeleteTerritoryPlayer(m_TerritoryTab.GetFlag());</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>        }</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>        </div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>        m_DeleteTerritoryDialog.Hide();</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>        </div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>        ExpansionUIManager uiManager = GetDayZExpansion().GetExpansionUIManager();</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>        <a class="code hl_class" href="../../dc/de1/class_expansion_book_menu.html">ExpansionBookMenu</a> bookMenu = <a class="code hl_class" href="../../dc/de1/class_expansion_book_menu.html">ExpansionBookMenu</a>.Cast(uiManager.GetMenu());</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>        <span class="keywordflow">if</span> (bookMenu)</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>            GetDayZExpansion().GetExpansionUIManager().CloseMenu();</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>    }</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>};</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span> </div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span><span class="keyword">class </span>ExpansionDialogButton_Text_TerritroyDelete_Cancel: <a class="code hl_class" href="../../d3/d87/class_expansion_dialog_book_button___text.html">ExpansionDialogBookButton_Text</a></div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>{</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>    ref ExpansionDialog_DeleteTerritory m_DeleteTerritoryDialog;</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>    ref ExpansionBookMenuTabTerritory m_TerritoryTab;</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>    </div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>    <span class="keywordtype">void</span> ExpansionDialogButton_Text_TerritroyDelete_Cancel(ExpansionDialogBase dialog)</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>    {</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>        <span class="keywordflow">if</span> (!m_DeleteTerritoryDialog)</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span>            m_DeleteTerritoryDialog = ExpansionDialog_DeleteTerritory.Cast(GetDialog());</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>        </div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>        <span class="keywordflow">if</span> (!m_TerritoryTab)</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span>            m_TerritoryTab = ExpansionBookMenuTabTerritory.Cast(m_DeleteTerritoryDialog.GetParentView());</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>        </div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>        SetButtonText(<span class="stringliteral">&quot;#STR_EXPANSION_CANCEL&quot;</span>);</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>        <a class="code hl_function" href="../../d0/d4c/expansionchatline_8c.html#adf6a9508a46b390b3291b1c12790914d">SetTextColor</a>(ARGB(255,0,0,0));</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno">  110</span>    }</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span>    </div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>    <span class="keyword">override</span> <span class="keywordtype">void</span> OnButtonClick()</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>    {</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span>        m_DeleteTerritoryDialog.Hide();</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span>        m_TerritoryTab.Show();</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>    }</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno">  117</span>};</div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno">  118</span><span class="preprocessor">#endif</span></div>
<div class="ttc" id="aclass_expansion_book_menu_html"><div class="ttname"><a href="../../dc/de1/class_expansion_book_menu.html">ExpansionBookMenu</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d80/expansionbookmenu_8c_source.html#l00013">expansionbookmenu.c:14</a></div></div>
<div class="ttc" id="aclass_expansion_dialog_book_base_html"><div class="ttname"><a href="../../dc/d0b/class_expansion_dialog_book_base.html">ExpansionDialogBookBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d2/dec/expansiondialogbookbase_8c_source.html#l00013">expansiondialogbookbase.c:14</a></div></div>
<div class="ttc" id="aclass_expansion_dialog_book_button___text_html"><div class="ttname"><a href="../../d3/d87/class_expansion_dialog_book_button___text.html">ExpansionDialogBookButton_Text</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/df9/buttons_2expansiondialogbookbutton__text_8c_source.html#l00013">expansiondialogbookbutton_text.c:14</a></div></div>
<div class="ttc" id="aclass_expansion_territory_module_html"><div class="ttname"><a href="../../da/d46/class_expansion_territory_module.html">ExpansionTerritoryModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d8a/expansionterritorymodule_8c_source.html#l00014">expansionterritorymodule.c:15</a></div></div>
<div class="ttc" id="aexpansionchatline_8c_html_adf6a9508a46b390b3291b1c12790914d"><div class="ttname"><a href="../../d0/d4c/expansionchatline_8c.html#adf6a9508a46b390b3291b1c12790914d">SetTextColor</a></div><div class="ttdeci">private void SetTextColor(int colour)</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d4c/expansionchatline_8c_source.html#l00215">expansionchatline.c:215</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_962bfa1893272c9ca8d900ccfa6a09f5.html">Book</a></li><li class="navelem"><a class="el" href="../../dir_5f6b997996f72d4bae47b189b5fbd491.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_8d5b9013e1e30f115ed1c9aa343b42f9.html">5_mission</a></li><li class="navelem"><a class="el" href="../../dir_b9f01b84f4b1924a81a59a6ed9f6add1.html">dayzexpansion_book</a></li><li class="navelem"><a class="el" href="../../dir_9b9d04b47302adcbb3988d4c606fd4b1.html">book</a></li><li class="navelem"><a class="el" href="../../dir_c42bf3830d2b96dfe174506f42af663f.html">booktabs</a></li><li class="navelem"><a class="el" href="../../dir_baf7a81d396e22bea579e1def3fce221.html">territory</a></li><li class="navelem"><a class="el" href="../../d0/d96/expansiondialog__deleteterritory_8c.html">expansiondialog_deleteterritory.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
